const system=require("../../system");
const Dao=require("../dao.base");
class EntiitinfoDao extends Dao{
  constructor(){
    super(Dao.getModelName(EntiitinfoDao));
  }

}
module.exports=EntiitinfoDao;
